<?php
/**
*
* @package phpBB Extension - Download System
* @copyright (c) 2015 dmzx - http://www.dmzx-web.net
* @license http://opensource.org/licenses/gpl-2.0.php GNU General Public License v2
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'EDS_BACK_INDEX'		=> 'Back to index',
	'EDS_BACK_LINK'			=> 'Click %shere%s to return to the download index',
	'EDS_CATS_NAME'			=> 'Categories',
	'EDS_CAT_DESC'			=> 'Description',
	'EDS_COPYRIGHT'			=> '&copy; 2009 by Die Muellers Dot Org',
	'EDS_COPYRIGHT_DMZX'	=> '&copy; 2015 by dmzx-web.net',
	'EDS_CAT_DESC'			=> 'Description',
	'EDS_CAT_NAME'			=> 'Category',
	'EDS_COST'				=> 'Costs',
	'EDS_COST_ERROR'		=> 'You need more %1$s in order to download this file',
	'EDS_COST_FREE'			=> 'This download is for free',
	'EDS_COST_OK'			=> 'You have enough %1$s to download this file',
	'EDS_DISABLED'			=> 'The DM Easy Download System is currently deactivated. Please try again later.<br />If you later on still encounter the same, please inform the admin.',
	'EDS_DL_NOEXISTS'		=> 'This download does not exist',
	'EDS_DOWNLOAD'			=> 'Download',
	'EDS_DOWNLOADS'			=> 'Downloads',
	'EDS_DOWNLOAD_EXPLAIN'	=> 'Click the icon on the right to download the desired file.',
	'EDS_FILE_CLICKS'		=> 'Total Downloads',
	'EDS_FILE_DESC'			=> 'Description',
	'EDS_FILE_TITLE'		=> 'Filename',
	'EDS_FILE_VERSION'		=> 'Version',
	'EDS_FREE'				=> 'Free',
	'EDS_INDEX'				=> 'Index',
	'EDS_LAST_CHANGED_ON'	=> 'Last changed on',
	'EDS_LAST_DOWNLOAD'		=> '&nbsp;<strong>%1$s</strong><br /><br />&nbsp;Downloaded: %2$s<br />&nbsp;Last changed on: %3$s',
	'EDS_LAST_FILE'			=> 'Newest file',
	'EDS_LEGEND'			=> 'Legend',
	'EDS_LEGEND_ERROR'		=> 'You need more %1$s',
	'EDS_LEGEND_FREE'		=> 'Download is free',
	'EDS_LEGEND_NO_DL'		=> 'You are not allowed to download files',
	'EDS_LEGEND_OK'			=> 'You have enough %1$s',
	'EDS_MULTI'				=> '%1$s Downloads',
	'EDS_NO_CAT'			=> '<strong>Sorry! There are currently no categories available.</strong><br /><br />',
	'EDS_NO_DOWNLOADS'		=> '<strong>Sorry! There are currently no downloads available.</strong><br /><br />',
	'EDS_NO_FILES'			=> 'There are no downloads',
	'EDS_NO_ID'				=> 'No id given',
	'EDS_NUMBER_DOWNLOADS'	=> 'Files',
	'EDS_REGULAR_DOWNLOAD'	=> 'Click here to download the selected file',
	'EDS_REQUIRES_POINTS'	=> '<strong>As we have the Ultimate Points Mod installed and you require points for this download,<br />you need to be logged in, before you can download this file!</strong>',
	'EDS_SINGLE'			=> '1 Download',
	'EDS_SUB_CAT'			=> 'Sub category',
	'EDS_SUB_CATS'			=> 'Sub categories',
	'EDS_TITLE'				=> 'Downloads',
	'EDS_TITLE_EXPLAIN'		=> 'Select a category below',
	'EDS_UPLOADED_ON'		=> 'Uploaded on',
	'EDS_FILESIZE'			=> 'Filesize',
	'EDS_CAT_NOT_EXIST'		=> 'The selected category does not exist!',
	'EDS_BACK_DOWNLOADS'	=> 'Back to download overview',
	'EDS_REMOVE_INSTALL'	=> '<strong>The install file still exists!</strong><br /><br />To avoid problems, you should delete the file root/install_dm_eds.php or at least rename it.',
	'EDS_NO_PERMISSION'		=> 'You don\'t have the permission to use the Download System',
	'EDS_NO_DOWNLOAD'		=> 'You don\'t have the permission to download files from the Download System',
	'EDS_NO_DIRECT_DL'		=> 'You are not allowed to download files',
	'EDS_CAT'				=> 'One category',
	'EDS_CATS'				=> '%d categories',
));
